@charset "utf-8";

  header {
    display: flex;
    justify-content: space-between;
    padding: 10px;
  }
  
  .yoko{
    display: flex;
    align-items: center;
    background-color: aquamarine;
    color: brown;
    list-style: none;
  }
  
  ul li {
    margin-left: 5px;
    margin-right: 5px;
  }

  oya_main{
    display: flex;
  }
  midashi{
    width: 25%;
    height: 400px;
    margin: 10px;
    background-color:lemonchiffon;
    color: blue;
  }

  main {
    display: flex;
    width: 75%;    
    flex-wrap: wrap;
    padding: 10px;
  }

  .animal {
    width: calc(100%/4 - 10px);
    margin: 5px;
    text-align: center;
  }

  .bunya{
    font-size: 26px;
    font-weight: bold;
    color:blue;
  }

  .animal img{
    width: 80%;    
  }

  .animal p{
    text-align:left;
  }

  .bunrui{
    font-size: 22px;
    background-color: antiquewhite;
    color: blue;
  }   

  footer{
    background-color: antiquewhite;
    color: blue;
    text-align: center;
  }



 